/* 
    Document   : style
    Created on : 2014.12.01., 11:18:53
    Author     : Aniko Magyar
    Description:
        Purpose of the stylesheet follows.
*/

body {
  background-color: #FFF;
  padding: 5px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  margin: 0;
}

html, body {
    width: 100%;
    height: 100%;
}

html, body, div, span, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

h1{
  background-color: #fff;
  height: 10%;
  font-size: 12.5px;
  padding-left:45%;
}

a:link {
  text-decoration: none;
  font-size: 12px;
  color: #000;
}

.info {
  background-color: #3c92d0;
  height: 20%;
  width: 100%;
}

.w-img img {
  height: inherit;
  width: auto;
  height: 60px;
}

.w-img {
  flex-shrink: 0;
  transition: height 0.3s;
}

input[type="text"]
{
	margin-left: 0px; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	outline:none;
	margin-bottom: 4px;
	line-height: 15px;
	color: #555;
}

.delete_button{
	background:url(/images/delete_na_20x20.png) no-repeat;
  background-position: center;
	color:#555555;
	font-weight:bold;
	height:25px;
	text-decoration:none;
	width:25px;
  border-radius:6px;
	border: none;
	cursor: pointer;
}

.edit_button{
	background:url(/images/pencil_20_20.png) no-repeat;
  background-position: center;
	color:#555555;
	font-weight:bold;
	height:25px;
	text-decoration:none;
	width:25px;
  border-radius:6px;
	border: none;
	cursor: pointer;
}

h2{
color: #c21a00;
}

#main_container {
min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

header, #container, .footer {
    flex-shrink: 0;
}

#container {
	margin: 0 auto;
	width: 75%;
  flex-grow: 1;
}

#main_left_container {
	margin: 10px 0px 0px 30px;
	float: left;
	width: 90%;
	overflow: hidden;
	font-size: 9pt;
	line-height: 20px;
	background: transparent !important;
}

#float_left_container{
	float: left;
}

#top {
	margin: 0 auto;
	min-height: 80px;
	position: relative;
}

#bottom {
	margin: 0 auto;
	width: 75%;
	min-height: 50px;
	height: 50px;
}

.logincontainer {
  padding: 18px;
  width: 200px;
  margin:auto;
}

.logincontainer input[type=text], .logincontainer input[type=password] {
  width: 150px;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.logincontainer button {
  background-color: #3c92d0;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 150px;
}

.logincontainer span.psw {
    float: right;
    padding-top: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}

.fix_header{
	z-index: 98;
	position: fixed;
	top: 0;
	width: 100%;
}

#main_logo{
	float: left;
	margin: 0px 0 0 0;
}

.menu-wrapper {
	float: right;
	width: 100%;
	height: 50px;
	position: absolute;
	right: 0;
	margin: 10px 0 0 0;
}

#front-main {
	width: 100%;
	background: #303030 url(white_red/hheader_bg.png) repeat-x top;
}

#front-main-container {
	margin: 30px auto 0 auto;
	width: 75%;
	overflow: hidden;
	font-size: 12px;
	line-height: 20px;
}

#container {
	margin: 0 auto;
	padding: 10px;
	position: relative;
	width: 75%;
}

#main_left_container {
	margin: 10px 0px 0px 30px;
	float: left;
	width: 90%;
	overflow: hidden;
	font-size: 9pt;
	line-height: 20px;
	background: transparent !important;
}

#float_left_container{
	float: left;
}

#photos_container{
	width: 75%; 
	margin: 10px auto 3px auto;
}

#photos_container a{
	text-decoration: none;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
}

#photos_container img{
	margin: 5px 20px 5px 5px;
}

.photo_caption{
	display: block; 
	text-align: center;
}

.fb-like-box{
	margin: 0px 3px 0px 5px;
	height: auto;
}

#right_container {
	margin: 30px 0px 0px 30px;
	overflow: hidden;
	height: 301px;
	float: left;
	background: transparent !important;
}

html, body, div, span, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

h2{
color: #c21a00;
}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 100;
	float: right;
	line-height: 0;
}

.sf-menu li {
float: left;
position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
	padding: 24px 18px 14px 18px;
	margin: 0;
	height: 0;
	text-decoration: none;
	/* cursor: pointer; */
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

#pr_image_container{
	float: left;
	padding: 0px 10px 0px 0px;
}

.cv_list{
	padding: 10px 0px 0px 250px;
}

.front-main-box{
	width: 300px;
	float: left;
	padding-right: 5px;
}

.white_txt {
	color: #fff;
}

.l_txt {
	font-size: 10px;
	color: #D8D8D8;
}

.input_label
{
	font-weight: bold;
	font-size: 14px;
	display: block!important;
	margin-bottom: 5px;
}

.alignleft, img.alignleft, a img.alignleft {
	float: left;
	margin: 5px 12px 0 0;
}

.data_box{
	float: left;
	margin: 3px 5px 3px 5px;
	width: 80%;
}

.data_box_litle{
	float: left;
	margin: 5px;
	padding: 5px;
	width: 40%;
}

.data_box_terc{
	float: left;
	margin: 5px;
	padding: 5px;
	width: 20%;
}


table.reference {
	border-spacing: 0px;
}

table.reference th {
	color: #ffffff;
	background-color: #555555;
	border: 1px solid #555555;
	padding: 2px;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	white-space: nowrap;
}

table.reference td {
	border: 1px solid #d4d4d4;
	padding: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
	font-size: 12px;
	white-space: nowrap;
}

.tdcolor1 {
	background-color: #fff;
}

.tdcolor2{
	background-color: #eee;
}

fieldset{
	position: relative;
	color: #333;
	margin: 5px;
	padding: 5px;
	border: 1px solid #e9e9e9 !important;
}

legend{
	font-weight:bold;
}

.legend2 {
  position: absolute;
  top: -0.1em;
  right: 20px;
  line-height:0.2em;
  font-weight:bold;
}

.admin-btn{
  border: none;
  background-color: #3372a5;
  padding: 5px 5px;
  vertical-align: middle;
  text-decoration: none;
  overflow: hidden;
  color: #fff;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  margin: 0px 5px 0px 5px;
  border-radius: 6px;
}

.toprightb {
  position: absolute;
  top: 10px;
  right: 100px;
  font-size: 14px;
  width: 100px;
}

.toprightl {
  position: absolute;
  top: 8px;
  right: 16px;
  font-size: 18px;
  width: 100px;
}

.topleftl {
  position: absolute;
  top: 8px;
  left: 16px;
  font-size: 18px;
  width: 100px;
}

.img-circle{
  border-radius: 50%;
  width: 55px;
  height: 55px;
}

.google-button {
  height: 40px;
  border-width: 0;
  background: white;
  color: #737373;
  border-radius: 5px;
  white-space: nowrap;
  box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.05);
  transition-property: background-color, box-shadow;
  transition-duration: 150ms;
  transition-timing-function: ease-in-out;
  padding: 10px;
  
  &:focus,
  &:hover {
    box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.1);
  }
  
  &:active {
    background-color: #e5e5e5;
    box-shadow: none;
    transition-duration: 10ms;
  }
}
    
.google-button__icon {
  display: inline-block;
  vertical-align: middle;
  margin: 5px 0 8px 8px;
  width: 15px;
  height: 15px;
  box-sizing: border-box;
}

.google-button__icon--plus {
  width: 20px;
}

.google-button__text {
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Roboto',arial,sans-serif;
}

.signout-success {
  color: #fff;
  background-color: #5c92b8;
}
.signout {
    display: inline-block;
    padding: 4px 10px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.fa-envelope{
  color: #fff;
  position: absolute;
  font-size: 12px;
  padding-right: 5px;
  filter: opacity(60%);
}

.footer {
  clear: both;
  z-index: 10;
  height: 2em;
  background-color: #3c92d0;
  padding-top: 10px;
  text-align: center;
  margin:auto;
  width: 100%;
}